﻿#howitworks-wrapper .container-wrapper .container-content .section-how { width: 850px; padding:15px;}
#howitworks-wrapper .list123 dl {   min-height:100px;background: #fff url(/images/atwork/1.png) 0px 0px no-repeat;background-position: 0px 0px;}
#howitworks-wrapper .list123 dl+dl {background: #fff url(/images/atwork/2.png) 0px 0px no-repeat;	background-position: 0px 0px;}
#howitworks-wrapper .list123 dl+dl+dl {	background: #fff url(/images/atwork/3.png) 0px 0px no-repeat;	background-position: 0px 0px;}        

#howitworks-wrapper .list123 dl { padding-left:30px;}
#howitworks-wrapper .list123 dt {font-size: 14px;font-weight: bold;	color: #1ba9ad;}
#howitworks-wrapper .list123 dl dt {padding-top: 5px;font-size: 12px;margin-top: 5px;font-style:  oblique;text-transform: none;margin-bottom: 20px;}

#HeaderHomeCorporate{ width:720px; min-width:720px; height:100px; color:white; background-color:#1ba9ae; border: 5px solid #1ba9ae; -moz-border-radius:  10px; -webkit-border-radius:  10px ;  -khtml-border-radius:  10px;   border-radius:  10px;padding: 3px 0;font-size:24px;	margin-bottom:20px;}

#HeaderHomeCorporate h3{line-height:30px; text-transform:none; margin-top:20px; font-size:30px; color:white;}
#HeaderHomeCompany{ width:720px; min-width:720px; height:30px; color:white; background-color:#1ba9ae;border: 5px solid #1ba9ae;-moz-border-radius:  10px; -webkit-border-radius:  10px ;   -khtml-border-radius:  10px;  border-radius:10px; padding: 3px 0; font-size:24px;	margin-bottom:20px;}

#HeaderHomeCompany h3{ line-height:30px; text-transform:none; margin-top:0px; font-size:20px; color:white; text-align:left; margin-left:20px;}

#HeaderHomeGiving{ width:720px; min-width:720px; height:100px; color:white; background-color:#1ba9ae;border: 5px solid #1ba9ae;-moz-border-radius:  10px; -webkit-border-radius:  10px; -khtml-border-radius:  10px;  border-radius:10px;	padding: 3px 0;	font-size:24px;	margin-bottom:20px;}

#workplacegivinglist li{ list-style: circle outside;}

#HeaderHomeGiving h3{ margin:0; text-transform:none; margin-top:10px; font-size:32px; line-height:26px; color:white;}

#HeaderHomeGiving h4{ margin:0; font-size:24px; line-height:26px; color:white; margin-top:10px; margin-bottom:10px;}
    
#HeaderHome{ width:720px; min-width:720px; height:100px; color:white; background-color:#1ba9ae; border: 5px solid #1ba9ae; -moz-border-radius:  10px; -webkit-border-radius:  10px; -khtml-border-radius:  10px; border-radius:  10px; padding: 3px 0; font-size:24px; margin-bottom:20px;}

#HeaderHome h3
{
    margin:0;
    text-transform:none;
    margin-top:10px;
     font-size:24px; line-height:26px; color:white;}
#HeaderHome h4
{
    margin:0;
    font-size:18px;
    line-height:26px;
    color:white;
    margin-top:10px;
    margin-bottom:10px;
}
#whatwedo
{
    width:408px;
    min-width:408px;
    height:280px;
    color:Black;
    background-color#fff;
	border: 1px solid #666666;
    -moz-border-radius:  10px;
    -webkit-border-radius:  10px ;
    -khtml-border-radius:  10px;
    border-radius:  10px;
    /*   behavior: url(/styles/border-radius.htc); */
	padding: 3px 0;
}

.actionbutton180
{
    width:180px;
    min-width:180px;
    height:20px;
    text-align:center;
    background-color:#1ba9ae;
    border:1px solid #666666;
    -moz-border-radius:  5px ;
    -webkit-border-radius: 5px ;
    -khtml-border-radius: 5px ;
    border-radius:  5px ;
    /*  behavior: url(/styles/border-radius.htc); */
	padding: 3px 0;
}

.actionbutton180 a
{
    color:#fff;
    font-size:14px;
    line-height:20px;
    }
    
    
.actionbutton360grey
{
    margin-left:74px;
    margin-top:15px;
    width:260px;
    min-width:260px;
    height:24px;
    text-align:center;
    background-color:#666666;
    border:1px solid #666666;
    -moz-border-radius:  5px ;
    -webkit-border-radius: 5px ;
    -khtml-border-radius: 5px ;
    border-radius:  5px ;
    /* behavior: url(/styles/border-radius.htc); */
	padding: 3px 0;
}

.actionbutton360grey a{ color:#fff;    font-size:18px;    line-height:24px;}  
.actionbutton360grey a:hover{ color:#1ba9ae;  font-size:18px; line-height:24px; font-weight:bold;}  
.actionbutton240blue{ margin-right:20px; margin-top:40px;  width:200px; min-width:200px; height:24px; text-align:center; background-color:#ddf2f3; border:1px solid #35b1b9; -moz-border-radius:5px; -webkit-border-radius:5px; -khtml-border-radius: 5px ;    border-radius: 5px;	padding: 3px 0;	float:right;}

.actionbutton240bluecompany{ margin-right:20px; margin-top:-50px;  width:180px; min-width:180px; height:24px; text-align:center; background-color:#ddf2f3; border:1px solid #35b1b9; -moz-border-radius:  5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px ; border-radius: 5px ;	padding: 3px 0;	float:right;}
.actionbutton240bluecompany a{color:#1ba9ae; font-size:18px; line-height:18px; margin-top:-5px;}
.actionbutton240blue a{ color:#1ba9ae; font-size:14px; line-height:24px;} 
.actionbutton240blue a:hover{color:#666666; font-size:14px; line-height:24px; font-weight:bold;}
.actionbutton120grey{ display:inline-block; width:180px; min-width:180px; height:20px; text-align:center; background-color:#666666; border:1px solid #666666; -moz-border-radius:5px; -webkit-border-radius: 5px; -khtml-border-radius: 5px; border-radius: 5px; padding: 3px 0;}

.actionbutton120grey a{    color:#fff;    font-size:14px;    line-height:20px;}

.submitNominee
{
    margin-top:20px;
}

#whatwedo h3{    margin:0;    padding:0;    text-indent:10px;    text-decoration: underline;    margin-top:10px;}
#howitworks-wrapper .section-how .column-one{ float: left; width: 430px; padding-right: 20px; }
#howitworks-wrapper .section-how .column-two{ float: left; width: 280px; padding-right: 00px; }
#howitworks-wrapper .section-how .column-three { float: left; width: 248px; padding-right: 20px; }
#howitworks-wrapper .section-how .primary-cta { clear: both; padding-left: 290px; }
#howitworks-wrapper .block{ margin-left:10px; }
 #howitworks-wrapper .video-container { width: 880px; text-align: center; margin-bottom: 20px; } 
#howitworks-wrapper .video-player { margin: 0 auto; text-align: left; }
#howitworks-wrapper .block { width: 230px; margin-left:10px; padding-bottom:8px; }
#contactform label, #contactform p {	margin: 0 0 10px 0;	padding: 0;	color: #52A6AA;}
#contactform p {	float: left;	clear: left;}
#contactform h2 {	color: #52a6aa;	font-size: 28px;	padding-bottom: 15px;	margin-bottom: 15px;}
#contactform h4 {	font-size: 20px;	padding-bottom: 5px;	margin-bottom: 10px;	line-height: 24px; }
#contactform h5 {	color: #52a6aa;	font-size: 13px;	margin-bottom: 10px;}
#contactform h3 {	color: #52a6aa;	font-size: 24px;	line-height: 24px;	padding-bottom: 10px;	margin-bottom: 10px;}
#contactform fieldset {	margin: 10px 0 0 0 ;	padding: 10px 0 0 0;	float: left;	border-top: 1px solid #85c6c8;	width: 320px;}
#contactform fieldset+fieldset {margin-left:20px; }
#contactform fieldset#uniquelink h4 { font-style: normal; }
#contactform span.underscore_blue { padding-bottom: 15px; background: url(/assets/img/underscore_blue.png) no-repeat center bottom; }
#contactform .share-url {	width: 380px;	margin-bottom: 10px;	float:right;}
#contactform textarea {	width: 388px;	margin-right: 20px;	padding: 5px;	height: 80px;	float:left;}
#contactform textarea#tweet { height: 40px; }
#contactform input,#contactform .cta {	width: 200px;	float: right;}
#contactform .cta {	margin-left: 110px;}
#contactform .cta {	margin-bottom: 30px;	width: 170px;}
#contactform #twitter_limit {	text-align: right;	margin-bottom: 30px;}
#contactform .cta-share {	display: block;    -moz-border-radius: 5px;    -webkit-border-radius: 5px;    -khtml-border-radius: 5px;    border-radius: 5px;	border: 1px solid #53a6ab;	background: #fff;	padding: 8px 0 2px 38px;	color: #53a6ab;	font-style: oblique;	font-size: 14px;	margin: 0 0 5px 0;	height: 20px;	width: 145px; 	float: right;}

#contactform .twitter {	background: #fff url(/assets/img/social/twitter.png) 0 0 no-repeat;}
#contactform .facebook {	background: #fff url(/assets/img/social/facebook.png) 0 0 no-repeat;}
#contactform .email {	background: #fff url(/assets/img/social/icon_email.gif) 0 0 no-repeat;}



#SalesLeadCollection.zbox { border: solid 1px #53A6AB; background: #EBF6F7; height: auto; border-radius: 8px; -moz-border-radius: 8px;}
#SalesLeadCollection.zbox li { list-style: none; }
#SalesLeadCollection.zbox .header a { top: 8px; color: #1BA9AE; } 
#SalesLeadCollection.zbox .header { background: none; height: 30px;  } 
#SalesLeadCollection.zbox .mid { background: none; } 
#SalesLeadCollection.zbox .footer { display:none; background: none; }

#campaign_tabs {clear: left; float: left; margin-top: 0px; border: 1px solid #58584b; color: #666666; width: 665px;   -moz-border-radius: 10px;   -webkit-border-radius: 10px;   -khtml-border-radius: 10px;   border-radius: 10px;padding: 30px;}
#campaign_tabs .col {	width: 255px;float: left;margin-left: 30px;}

 #cnav a.active{background-color: #58584b;color: #eeeeeb;} 
#cnav li {float: left; display: block; min-width: 179px;   margin-bottom:3px;}
#cnav a {display: block;	font-style: italic;	font-weight: bold;	color: #58584b;	background: #eeeeeb; padding: 6px 10px;	text-align: center;  -moz-border-radius: 10px 10px 0 0;    -webkit-border-radius: 10px 10px 0 0;    -khtml-border-radius: 10px 10px 0 0;    border-radius: 10px 10px 0 0;margin-right: 2px;}